[Background]
File = A640.bmp

[BTN_DEFAULT]
File = 
Position = 270,410,0,0

[BTN_MODE]
File = 
Position = 370,410,0,0

[BTN_START]
File = 
Position = 470,410,0,0

[BTN_EXPLORER]
File = 
Position = 15,370,0,0

[BTN_FILELIST]
File = 
Position = 135,370,0,0
;Position = 115,370,0,0

[BTN_TECHSUPPORT]
File = 
Position = 255,370,0,0
;Position = 215,370,0,0

[LIST]
Position = 5,5,547,307

[DESCRIPTION]
Position = 10,320,530,40

[VERSION]
Position = 5,432,215,35